Unable to add Dependencies

Question:
How can I fix this error?
Repl link:

Does the error appear after pressing the Run button?

Hey @EliteGreyIT67!
Please manually add any dependencies you need by using the Shell tab like so:

poetry add package-here

For the replit package:

poetry add Replit
2 Likes

This is a known bug. Auto importing or installing from shell will work.

See:

1 Like